-- Verify gaia:2018_01_26_alter_api_searchkeyword_add_jump_type on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `is_special` FROM `api_searchkeyword` limit 1;
SELECT `jump_type` FROM `api_searchkeyword` limit 1;
SELECT `jump_target` FROM `api_searchkeyword` limit 1;

ROLLBACK;
